Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
ActionException Members
See Also

The following tables list the members exposed by the ActionException type.

# Public Constructors

| Name | Description
--- | --- | ---
| ActionException Constructor |
Top

# Public Properties

| Name | Description
--- | --- | ---
| Data | (inherited from Exception).
| HResult | (inherited from Exception).
| HelpLink | (inherited from Exception).
| InnerException | (inherited from Exception).
| Message |
| Number |
| Source | (inherited from Exception).
| StackTrace | (inherited from Exception).
| TargetSite | (inherited from Exception).
Top

# Public Methods

| Name | Description
--- | --- | ---
| Equals | (Overloaded) (inherited from Object).
| GetBaseException | (inherited from Exception).
| GetHashCode | (inherited from Object).
| GetObjectData | (inherited from Exception).
| GetType | (Overloaded) (inherited from Exception).
| ReferenceEquals | (inherited from Object).
| ToString | (inherited from Exception).
Top

# Protected Methods

| Name | Description
--- | --- | ---
| Finalize | (inherited from Object).
| MemberwiseClone | (Overloaded) (inherited from Object).
Top

# Protected Events

| Name | Description
--- | --- | ---
| SerializeObjectState | (inherited from Exception).
Top

# Fields

| Name | Description
--- | --- | ---
| _description |
| _number |
Top

# See Also

## Reference ActionException Class